<!doctype html>
<html data-bs-theme="dark">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="/assets/css/styles.css">
  
  <title>Jekyll</title>
</head>
<body>
  <nav class="navbar navbar-expand-lg">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/">BACKUP321</a>
        </li>
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/warum.html">WARUM</a>
        </li>
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/wie.html">WIE</a>
        </li>
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/wer.html">WER</a>
        </li>
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/blog.html">BLOG</a>
        </li>
      
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">STARTUP</a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/">BACKUP321</a>
            </li>
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/warum.html">WARUM</a>
            </li>
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/wie.html">WIE</a>
            </li>
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/wer.html">WER</a>
            </li>
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/blog.html">BLOG</a>
            </li>
          
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>

  <div class="container">
  <h1>Jekyll</h1>

<p>
  08 Apr 2024
  
  
    - <a href="/authors/oliver.html">Oliver Quandt</a>
  
</p>

<p>Seit eben gibt es eine Webseite. Powered by <a href="https://jekyllrb.com/">Jekyll</a>.</p>

<p>Dinge, mit denen ich mich deswegen nicht mehr herumschlagen muss:</p>
<ul>
  <li>Datenbanken</li>
  <li>Appserver</li>
  <li>Updates</li>
  <li>Scriptkiddies</li>
  <li>Performanceoptimierungen</li>
  <li>Sicherheitslücken</li>
  <li>Trolle in den Kommentaren</li>
  <li>Cookies</li>
  <li>extern eingebundene Ressourcen</li>
</ul>


  </div>
  <script src="/assets/js/bootstrap.min.js"></script>
</body>
</html>
